<div class="titre_actif">
  <div class="toolbar">
    <%= link_to new_vat_path, class: "btn btn-primary" do %>
      <i class="fa fa-plus fa-3x"></i>
    <% end %>
  </div>
  <h1>Taux de Tva</h1>
  <span class="title-tag">
    <i class="fa fa-gear fa-4x"></i>
  </span>
</div>

<table id="table"
     data-classes="table table-hover table-condensed"
     data-striped="true"
     data-toolbar="#toolbar"
     data-pagination="true"
     data-click-to-select="false"
     data-search="true"
     data-show-export="true"
     data-reorderable-columns="true"
     data-show-refresh="true"
     data-show-pagination-switch="true">
  <thead>
    <tr>
      <th>Titre</th>
      <th>Non perçu recuperable</th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <% @vats.each do |vat| %>
      <tr>
        <td><%= vat.title %>
          <span class="cell-icon">
            <a href="<%= edit_vat_path(vat) %>"><i class="fa fa-external-link"></i></a>
          </span>
        </td>
        <td><%= vat.npr  ? "oui" : "non" %></td>
        <td>
          <%= link_to vat, method: :delete, data: { confirm: 'Etes-vous sûr de vouloir supprimer cette feuille ?' } do %>
            <i class="fa fa-trash fa-fw"></i>
          <% end %>
        </td>
      </tr>
    <% end %>
  </tbody>
</table>
